@charset "UTF-8";

/* 메인 스와이퍼 */
.main_bigBanner { position:relative; overflow:hidden; width:100%; }
.main_bigBanner .mainSwiper { height:450px }
.main_bigBanner .mainSwiper a { position:relative; display:block; width:1200px; height:450px; margin:0 auto; border-radius:25px 25px 0 0; }
.main_bigBanner .mainSwiper dl,.main_bigBanner .mainSwiper a span { position:absolute; top:40px; left:0; background:rgba(0,0,0,.5); height:46px; border-radius:21px 21px 21px 0; padding:8px 30px 10px; font-size:16px; color:#fff; }
.main_bigBanner .mainSwiper a span { padding-top:13px; }
.main_bigBanner .mainSwiper dt { display:inline-block; color:#fff; padding-right:5px; }
.main_bigBanner .mainSwiper dd { display:inline-block; color:#fff; font-size:20px; font-weight:500; }
.main_bigBanner .mainTab { position:absolute; bottom:0; left:50%; padding:15px 20px; width:1200px; height:60px; margin-left:-600px; z-index:10; background:rgba(255,255,255,.7); border-radius:25px 25px 0 0; overflow:hidden; }
.main_bigBanner .mainTab .swiper-container { width:975px; overflow:hidden; }
.main_bigBanner .mainTab .swiper-button-next:after, .main_bigBanner .mainTab .swiper-button-prev:after { display:block; width:27px; height:44px; content:""; }
.main_bigBanner .mainTab .swiper-button-prev:after { background:url(//s3.unistudy.co.kr/images/pc/common/icon_prev.png) no-repeat; }
.main_bigBanner .mainTab .swiper-button-next:after { background:url(//s3.unistudy.co.kr/images/pc/common/icon_next.png) no-repeat; }
.mainTab .swiper-button-next { left:initial; right:27px; }
.mainTab .swiper-button-prev { left:initial; right:155px; }
.main_bigBanner .swiper-pagination { width:50px; left:1055px; top:18px; font-size:18px; font-weight:500; }
.main_bigBanner .mainTab .swiper-stop { position:absolute; right:67px; top:18px; display:inline-block; width:25px; height:26px; background:url(//s3.unistudy.co.kr/images/pc/common/btn_stopPlay.png) no-repeat 0 0; cursor:pointer; }
.main_bigBanner .mainTab .swiper-stop.play { background:url(//s3.unistudy.co.kr/images/pc/common/btn_stopPlay.png) no-repeat -25px 0; }
.main_bigBanner .mainTab .swiper-slide-thumb-active a { background:#000; border-radius:30px; color:#fff; }
.main_bigBanner .mainTab .swiper-slide-thumb-active a:hover { color:#fff; }
.mainTab .swiper-container { margin-left:0; }
.mainTab .swiper-wrapper li { width:195px; box-sizing:border-box; }
.mainTab .swiper-wrapper li:first-child { padding-left:0; }
.mainTab .swiper-wrapper li a { position:relative; display:block; height:30px; line-height:30px; color:rgba(0,0,0,.5); font-size:15px; text-align:center;  cursor:pointer; transition: initial;font-weight:600; }
.mainTab .swiper-wrapper li a:hover { color:#332fd0; }
.mainTab .swiper-wrapper li span:before { content:''; display:block; position:absolute; left:0; top:0; width:0; height:3px; background:#000; }
.main .event_section { padding-top:60px; }
.main .event_section .eventLeft { width:792px; }
.main .event_section .eventRight { width:384px; }
.main .event_section .swiper-container { border-radius:15px; }
.main .event_section .swiper-container a span { position:absolute; right:0; bottom:0; transition:all .2s; }
.main .event_section .swiper-container a { display:block; width:100%; height:100%; }
.main .event_section .swiper-container a:hover span { bottom:13px; }

.mainTab .swiper-wrapper li .ic_new {display:inline-block; margin-left:4px; font-style:normal; font-size:12px; font-weight:800; color:#f1416c; vertical-align:top;}

.skyBanner { position:absolute; top:60px; left:50%; margin-left:-750px; width:110px; }
.skyBanner.right { left:initial; right:50%; margin-left:0; margin-right:-750px; }
.skyBanner > li {position:relative; margin-bottom:18px; }
.skyBanner li a { display:block; width:100%; height:100%; }

.skyBanner .promo_link_wrap {display:flex; flex-direction:column; position:absolute; top:0; left:0; right:0; bottom:0;}
.skyBanner .promo_link_wrap > a {display:block; flex:1; overflow:hidden; text-indent:-9999px; outline:none;}

.skyBanner .profSwiper .swiper-slide a + a {margin-top:10px;}
.skyBanner .profSwiper .swiper-pagination {position:relative; margin-top:8px; line-height:1; transition:none; transform:none;}
.skyBanner .profSwiper .swiper-pagination-bullet {width:10px; height:10px; background:#fff; border:1px solid #A1A5B7; opacity:1;}
.skyBanner .profSwiper .swiper-pagination-bullet-active {background:#A1A5B7;}
.skyBanner .profSwiper .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 2px;}
.skyBanner .profSwiper .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom, .swiper-pagination-fraction {bottom:0;}

.rollingSwiper .swiper-button-next:after, .rollingSwiper .swiper-button-prev:after { display:block; font-size:11px; font-weight:bold; color:#5f6368; }
.rollingSwiper { border:1px solid #cac9cf; border-radius:10px; box-sizing:border-box; padding:10px 0; }
.rollingSwiper a p { font-size:12px; text-align:center; }
.rollingSwiper a img {  padding:0 0 10px 11px;  }
/*.rollingSwiper a { margin-bottom:16px; }*/
.rollingSwiper_pagination { margin-bottom:5px; text-align:center; font-size:12px; color:#5f6368; font-weight:800; }
.rollingSwiper .swiper-button-prev,.rollingSwiper .swiper-button-next { top:initial; bottom:-7px; }

/* 대표 교수님 */
.prof_section { position:relative; width:1200px; overflow:hidden; }
.prof_section > div {  height:320px; }
.prof_section header { display:flex; margin-top:52px; }
.prof_section header h2 { padding-top:0; }
.prof_section .prof_tab { display:flex; margin:10px 0 0 60px; }
.prof_section .prof_tab li { margin-right:25px; }
.prof_section .prof_tab a { color:#5f6368; font-size:16px; font-weight:500; padding:5px 15px; border-bottom:2px solid #fff; }
.prof_section .prof_tab a.current { color:#332fd0; font-weight:800; border-bottom:2px solid #332fd0; }
.main h2 { font-weight:800; font-size:30px; padding-top:52px; margin-bottom:23px; }
.main .prof_detail { z-index:100; height:320px; width:485px !important; overflow:visible; }
.main .prof_detail .swiper-wrapper li { background:#e1eaf6; border-radius:15px; overflow:hidden; }
.main .prof_thumbs { position:absolute; right:0; top:147px; width:870px; }
.main .prof_thumbs .swiper-slide { width:154px !important; height:290px; background:#f2f2f2; border-radius:15px; overflow:hidden; cursor:pointer; transition:all .2s; }
.main .prof_thumbs .swiper-slide.swiper-slide-thumb-active,.main .prof_thumbs .swiper-slide:hover { background:#e1eaf6; }
.main .prof_thumbs p,.main .prof_detail p { position:absolute; bottom:0; }
.main .prof_thumbs .swiper-slide p img { width:105%; }
.main .prof_detail .detail { position:absolute; right:30px; width:200px; height:320px; text-align:center; }
.main .prof_detail .detail span,.main .prof_thumbs dt { margin:42px 0 10px; }
.main .prof_thumbs dd { font-size:16px; font-weight:500; }
.main .prof_thumbs { text-align:center; }
.main .prof_detail .detail .icon_major, .main .prof_thumbs .icon_major {padding:3px 12px 2px; font-size:16px;}   /* 2025-09-30 */
.prof_detail .detail dt { font-size:20px; padding:30px 0 13px; font-weight:700; }
.prof_detail .detail a { position:absolute; bottom:48px; right:0; display:block; width:200px; height:40px; background:#000; border-radius:5px; color:#fff; line-height:40px; }
.prof_detail .swiper-slide.swiper-slide-active .detail a:before { content:""; position:absolute; left:13px; top:10px; display:block; background:url(//s3.unistudy.co.kr/images/pc/common/icon_profHome.png) no-repeat; width:20px; height:20px; }
.prof_detail .swiper-slide.swiper-slide-active .detail a:after { content:""; position:absolute; right:18px; top:8px; display:block; background:url(//s3.unistudy.co.kr/images/pc/common/bullet_gnbBanner.png) no-repeat; width:23px; height:23px; }
.main .circle:after { display:block; font-size:11px; font-weight:bold; color:#5f6368; margin-top:-2px; }
.main .circle { top:-38px; background:#fff; border:1px solid #cdcdcd; border-radius:60px; width:30px; height:30px; }
.main .circle:hover { background:#eee; }
.main .prof_detail .swiper-button-next { right:-715px; }
.main .swiper-button-next.circle:after { text-indent:3px; }
.main .prof_detail .swiper-button-prev { left:inherit; right:-675px; }
.main h2 a { display:inline-block; font-weight:800; font-size:30px;  }
.main h2 a:hover { color:#000; }
.main h2 a:after { content:""; display:inline-block; margin:0 0 2px 10px; width:17px; height:17px; background:url(//s3.unistudy.co.kr/images/pc/common/icon_add.png) no-repeat; }
.main h2 a:hover:after { animation:spin .3s ease-out both; }


/* 신규 인기강좌 */
.main .uni_lecture { width:1200px; display:flex; justify-content:space-between; overflow:hidden; }
.main .lecture_section > div { position:relative; width:590px; height:360px; border-radius:15px; border:1px solid #d4d4d4; padding:24px; }
.main .lecture_section .lecture_detail { width:100%; height:110px; z-index:100; background:#fff; overflow:visible; }
.main .lecture_detail a { position:relative; display:block; width:100%; }
.main .lecture_detail a > div { position:absolute; left:170px; top:12px; background:#fff; }
.main .lecture_detail strong { display:block; width:370px; font-size:18px; padding:7px 0 10px; overflow:hidden;	white-space: nowrap; text-overflow:ellipsis; word-break:break-all; }
.main .lecture_detail a:hover strong { color:#332fd0; }
.main .lecture_detail li p { position:relative; width:150px; height:110px; border-radius:10px; background:#f2f2f2; margin-right:22px; transition:all .2s; overflow:hidden; }
.main .lecture_detail li:hover p { background:#0b7fff; }
.main .lecture_detail li p img { position:absolute; left:0; top:0; width:160px; height:auto; }
.main .uni_lecture dt, .main .uni_lecture dd { display:inline-block; }
.main .lecture_list { position:absolute; bottom:13px; height:250px; }
.main .lecture_list li a { display:flex; }
.main .lecture_list li { border-top:1px solid #d4d4d4; padding:12px 0 16px; }
.main .uni_lecture dd { vertical-align:-1px;}
.main .lecture_list li strong { width:365px; padding:4px 0 0 20px; overflow:hidden;	white-space: nowrap; text-overflow:ellipsis; word-break:break-all; font-weight:600; }
.main .uni_lecture .icon_major { margin:1px 5px 0 0; }
.uni_lecture .circle { top:-60px; }
.uni_lecture .swiper-button-next { right:-25px; transform:rotate(-90deg); }
.uni_lecture .swiper-button-prev { left:495px; transform:rotate(-90deg); }

/* 수강후기 */
.main .courseReview { margin-bottom:60px; }
.review_list { width:1200px; overflow:visible !important; }
.review_list li a { display:block; height:190px; background:#f2f2f2; border-radius:15px; padding:24px; }

.review_list li a:hover { background:#e1eaf6; }
.review_list li div { margin:17px 0 21px; overflow:hidden; white-space:normal;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;word-break:keep-all; }
.review_list li p { font-size:14px; color:#5f6368; }
.review_list .swiper-button-next,.movie_list .swiper-button-next { right:0px; }
.review_list .swiper-button-prev,.movie_list .swiper-button-prev { left:1130px; }

/* 무료체험 유니스터디tv */
.main .uniMovie { padding-bottom:50px; background:#f1faff; }
.movie_list { width:1200px; overflow:visible !important; }
.movie_list li a { position:relative; display:block; height:256px; }
.movie_list a p { border-radius:15px; overflow:hidden; height:160px; }
.movie_list a p:after { position:absolute; content:""; display:block; left:0; top:0; background:url(//s3.unistudy.co.kr/images/pc/common/movieHover.png) no-repeat; width:285px; height:165px; opacity:0; }
.movie_list img { transition:all .2s; width:100%; }
.movie_list a:hover p img { transform:scale(1.08); }
.movie_list a:hover p:after { animation:fadeIn .2s ease-out both; }
.movie_list span { display:inline-block; border-radius:20px; background:#332fd0; color:#fff; font-size:13px; padding:3px 10px 2px; margin:15px 0 10px; }
.movie_list span.new {background:#F1416C}
.movie_list span + span {margin-left:3px;}
.movie_list div { overflow:hidden; white-space:normal;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;word-break:keep-all; font-weight:600; }
.movie_list a:hover div { color:#332fd0; }

/* 대학생활 학습가이드 */
.main .guideEvent { margin-bottom:60px; }
.guideEvent .guideSwiper { height:240px; }
.guideEvent .guideSwiper .swiper-slide a { display:block; font-weight:500; font-size:16px; padding:0 20px 0 35px; line-height:48px; overflow:hidden;	white-space: nowrap; text-overflow:ellipsis; word-break:break-all; }
.guideEvent .guideSwiper .swiper-slide { width:440px;  }
.guideEvent .guide_list > div { position:relative; width:792px; height:300px; border:1px solid #d4d4d4; border-radius:15px; padding:30px; }
.guideEvent .guideSwiper_img { position:absolute; right:27px; top:30px; width:260px; overflow:visible; }
.guideEvent .guideSwiper_img .swiper-slide { background:#fff; }
.guideEvent .guideSwiper_img .swiper-slide img { border-radius:15px; overflow:hidden; }
.guideSwiper_img .swiper-button-next { top:-66px; right:-30px; transform:rotate(-90deg); }
.guideSwiper_img .swiper-button-prev { top:-66px; left:220px; transform:rotate(-90deg); }
.guideSwiper .swiper-slide-active { background:#e8e7ff; border:1px solid #332fd0; border-radius:8px; font-weight:700; color:#332fd0; }
.guideSwiper .swiper-slide-active a { font-weight:700 !important; color:#332fd0; }
.guideSwiper .swiper-slide-active a:before { position:absolute; left:15px; top:19px; content:""; display:inline-block; width:8px; height:8px; background:#332fd0; border-radius:4px; }
.guideEvent .event_list { width:384px; }
.event_list .swiper-container { display:block; border-radius:15px; overflow:hidden; }
.guideEvent .swiper-container:hover button { opacity:1; }

/* 유니스터디 회원들이 많이 보는 콘텐츠 */
.main .uniContent { background:#f1faff; }
.main .uniContent .content { position:relative; display:flex; flex-wrap:wrap; justify-content:space-between; }
.main .uniContent h2 strong { font-size:30px; font-weight:800; }
.main .uniContent header p { font-size:16px; color:#5f6368; }
.main .uniContent header a { display:inline-block; font-size:16px; color:#332fd0; font-weight:500; border-bottom:1px solid #332fd0; margin-top:30px; }
.main .uniContent small { display:block; color:#5f6368; font-size:20px; font-weight:normal; padding-top:4px; }
.main .uniContent .content > div { padding:60px 0 56px; overflow:hidden; }
.main .uniContent .swiper-container { width:960px; overflow:visible; }
.main .uniContent .swiper-container li { text-align:center; }
.main .uniContent dt { font-size:20px; font-weight:700; margin:20px 0 12px; }
.main .uniContent a:hover dt { color:#332fd0; }
.main .uniContent dd { color:#5f6368; font-weight:500; }
.main .uniContent header a:after { content:""; display:inline-block; margin:0 0 2px 6px; width:8px; height:8px; background:url(//s3.unistudy.co.kr/images/pc/common/icon_more.png) no-repeat; }
.main .uniContent header a:hover:after { animation:spin .3s ease-out both; }
.uniContent .swiper-slide p { width:175px; height:175px; overflow:hidden; border-radius:100px; margin:0 auto; }
.uniContent .swiper-slide p img { transition:all .2s; }
.uniContent .swiper-slide a:hover p img { transform:scale(1.1); }
.uniContent .swiper-button-next { top:335px; right:1128px; }
.uniContent .swiper-button-prev { top:335px; left:0px; }
.uniContent .swiper-slide-active { display:none; }

/* 유니 광고 배너 */
.main .uniAd { display:block; width:1200px; margin:60px auto 0; }
.uniAd .adList { display:flex; justify-content:space-between; align-items:center; margin-top:60px; }
.uniAd .adList li { position:relative; width:282px; height:80px; border-radius:8px; border:1px solid #d4d4d4; overflow:hidden; }
.uniAd .adList li a { display:block; width:100%; height:100%; padding:17px 0 0 20px; }
.uniAd .adList li a:hover { background:#f2f2f2; }
.uniAd .adList li span { position:absolute; right:0; top:0; }
.uniAd .adList li p { font-size:14px; color:#5f6368; font-weight:500; }
.uniAd .adList li strong { font-size:18px; }
.uniAd .brandBanner { display:block; width:1200px; height:135px; overflow:hidden; border-radius:15px; }
.uniAd .brandBanner video { transform:translate(0, 0); }

/* 유니스터디 고객센터_공지사항 */
.uniCustomer {  margin-bottom:50px; }
.uniCustomer .container { align-items:start; }
.uniCustomer .customer { width:792px; }
.uniCustomer .customer > div { height:240px; border:1px solid #c5c5c5; border-radius:15px; padding:29px 29px 9px 29px; }
.uniCustomer .customer_left { width:292px; }
.uniCustomer .customer_left > strong { font-size:36px; font-weight:900; display:block; margin-top:5px; }
.uniCustomer .customer_left h3 { position:relative; margin-top:-7px; padding-left:31px; }
.uniCustomer .customer_left h3:before { position:absolute; left:0; content:""; display:inline-block; width:21px; height:22px; background:url(//s3.unistudy.co.kr/images/pc/common/icon_customer.png) no-repeat;  }
.uniCustomer .customer_left dl { margin-top:6px; width:170px; }
.uniCustomer .customer_left dt,.uniCustomer .customer_left dd { display:inline-block; text-align:left; }
.uniCustomer .customer_left dt { font-weight:500; width:75px; }
.uniCustomer .customer_left dd { color:#5f6368; }
.uniCustomer .customer_left span { position:absolute; left:210px; top:243px; font-weight:500; }
.uniCustomer .customer_left ul { display:flex; justify-content:space-between; margin-top:23px; }
.uniCustomer .customer_left li { width:140px; height:40px; }
.uniCustomer .customer_left li a { display:block; width:100%; height:100%; color:#fff; background:#5f6368 url(//s3.unistudy.co.kr/images/pc/common/bullet_gnbBanner.png) no-repeat 112px 8px; border-radius:5px; line-height:40px; padding-left:16px; }
.uniCustomer .customer_left li a:hover { background:#222 url(//s3.unistudy.co.kr/images/pc/common/bullet_gnbBanner.png) no-repeat 112px 8px; }
.uniCustomer .customer_left li:last-child a { background:#fce147 url(//s3.unistudy.co.kr/images/pc/common/bullet_rightBlack.png) no-repeat 112px 8px; color:#000; }
.uniCustomer .customer_left li:last-child a:hover { background:#f3cf00 url(//s3.unistudy.co.kr/images/pc/common/bullet_rightBlack.png) no-repeat 112px 8px; color:#000; }
.uniCustomer .customer > div { display:flex; justify-content:space-between; }

/* 아이콘 스타일 변경 20250530 */
.uniCustomer .customer_link {
    width: 723px;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 20px;
    position: relative;
}

.uniCustomer .customer_link li {
    width: 175px;
    height: 188px;
    text-align: center;
    position: relative;
    border-radius:10px;
    background:#f6f6f6;
}

.uniCustomer .customer_link li:hover {
    background: #e1eaf6;
}

/* 아이콘 스타일 (기본 위치 및 크기) */
.uniCustomer .customer_link a .icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    transition: background-image 0.2s;
}

/* 텍스트 영역 위치 조정 */
.uniCustomer .customer_link a dl {
    position: absolute;
    top: 118px;
    left: 50%;
    transform: translateX(-50%);
    width: 165px;
    text-align: center;
    margin: 0;
}
.uniCustomer .customer_link a dt { color:#5f6368; font-size:14px; }
.uniCustomer .customer_link a dd { font-size:16px; font-weight:600; }
.uniCustomer .uniNotice { width:384px; height:387px; }
.uniCustomer .uniNotice > ul { height:240px; border-top:1px solid #c5c5c5; padding-top:20px; }
.uniCustomer .uniNotice li { height:45px; }
.uniCustomer .uniNotice span { font-size:12px; display:inline-block; width:44px; height:23px; text-align:center; line-height:23px; background:#ffe5f2; color:#7f5a72; border-radius:20px; margin-left:10px; }

.uniCustomer .uniNotice .icon_event { background:#daeaf8; color:#597b9f; }
.uniCustomer .uniNotice .icon_winner { background:#f9ecd3; color:#635858; }
.uniCustomer .uniNotice .icon_info { background:#c5f4e2; color:#568f7d; }
.uniCustomer .uniNotice .icon_recruit { background:#e9e3f9; color:#8b658d; }
.uniCustomer .uniNotice p { display:inline-block; font-size:14px; color:#bcbcbc; margin-left:20px; }
.uniCustomer .uniNotice li a { font-size:14px; margin-left:15px; display:inline-block; width:220px; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; word-break:break-all; font-weight:500; vertical-align:-8px; }

/* 아이콘 기본 이미지 20250530 */
.uniCustomer .customer_link .icon01 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer02.png);
}

.uniCustomer .customer_link .icon02 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer03.png);
}

.uniCustomer .customer_link .icon03 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer04.png);
}

.uniCustomer .customer_link .icon04 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer05.png);
}

/* 마우스 오버 시 hover 이미지로 전환 */
.uniCustomer .customer_link li:hover .icon01 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer02_on.png);
}

.uniCustomer .customer_link li:hover .icon02 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer03_on.png);
}

.uniCustomer .customer_link li:hover .icon03 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer04_on.png);
}

.uniCustomer .customer_link li:hover .icon04 {
    background-image: url(//s3.unistudy.co.kr/images/pc/common/20250530/icon_customer05_on.png);
}

/* 무료체험 유니스터디tv */
.main .uniMovie { padding-bottom:50px; background:#f1faff; }
.movie_list { width:1200px; overflow:visible !important; }
.movie_list li a { position:relative; display:block; height:256px; }
.movie_list a p { border-radius:15px; overflow:hidden; height:160px; }
.movie_list a p:after { position:absolute; content:""; display:block; left:0; top:0; background:url(//s3.unistudy.co.kr/images/pc/common/movieHover.png) no-repeat; width:285px; height:165px; opacity:0; }
.movie_list img { transition:all .2s; width:100%; }
.movie_list a:hover p img { transform:scale(1.08); }
.movie_list a:hover p:after { animation:fadeIn .2s ease-out both; }
.movie_list span { display:inline-block; border-radius:20px; background:#332fd0; color:#fff; font-size:13px; padding:3px 10px 2px; margin:15px 0 10px; }
.movie_list div { overflow:hidden; white-space:normal;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;word-break:keep-all; font-weight:600; }
.movie_list a:hover div { color:#332fd0; }

/* A+ 학점 달성 스토리 20250318 */
.main .successStory {
    background: #f1faff;
    padding-bottom: 50px;
    margin-top: 60px;
}
.main .successStory .content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.main .successStory header p {
    font-size: 16px;
    color: #5f6368;
}
.main .successStory header:after {
    position: absolute;
    left: 248px;
    top: 155px;
    display: block;
    content: "";
    width: 201px;
    height: 169px;
    background: url(//s3.unistudy.co.kr/images/pc/common/successStory_img.png) no-repeat;
}

.main .successStory header a {
    display: inline-block;
    font-size: 16px;
    color: #332fd0;
    font-weight: 500;
    border-bottom: 1px solid #332fd0;
    margin-top: 95px;
}

.main .successStory header a:hover:after {
    animation: spin .3s ease-out both;
}

.main .successStory small {
    display: block;
    color: #5f6368;
    font-size: 20px;
    font-weight: normal;
    padding-top: 4px;
}

.main .successStory .swiper-container {
    width: 691px;
    margin-top: 106px !important;
    overflow: visible !important;
}

.main .successStory header a:after {
    content: "";
    display: inline-block;
    margin: 0 0 2px 6px;
    width: 8px;
    height: 8px;
    background: url(//s3.unistudy.co.kr/images/pc/common/icon_more.png) no-repeat;
}

.successStory .swiper-slide a {
    display: flex;
    border: 1px solid #d5d5d5;
    border-radius: 15px;
    overflow: hidden;
}

.successStory .swiper_overflow { width:691px; overflow:hidden; }
.successStory .swiper-slide a > p { width:238px; height:240px; }
.successStory .swiper-slide a > div { width:453px; background:#fff; padding:25px 28px 34px; }
.successStory .swiper-slide a > div p { border-top:1px solid #ccc; padding:20px 5px; margin-top:15px; height:145px; overflow:hidden; white-space:normal;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical;word-break:keep-all; }
.successStory .swiper-slide .marquee:before { content:"A+"; position:absolute; top:16px; left:280px; font-size:26px; font-weight:700; color:#332fd0; }
.successStory .swiper-button-next { top:-32px; right:0; }
.successStory .swiper-button-prev { top:-32px; left:621px; }
.successStory .swiper-slide-active { display:none; }
.successStory .marquee { margin-left:55px; width:335px; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; word-break:break-all; font-size:15px; }

.successStory .marquee li:last-child:after {
    display: none;
}

.genealogyData .genealogyData_marquee {
    width: 660px;
    height: 260px;
    border-radius: 15px;
    border: 1px solid #d5d5d5;
    padding: 25px;
    overflow: hidden;
}

.main .genealogyData .content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 50px;
}

.main .genealogyData header h2 {
    padding-top: 0;
}

.main .genealogyData header h2 p {
    font-size: 20px;
    color: #000;
    font-weight: 800;
}

.main .genealogyData header h2 p strong {
    font-size: 30px;
    color: #332fd0;
    vertical-align: -2px;
}

.main .genealogyData header p {
    font-size: 16px;
    color: #5f6368;
}

.main .genealogyData header:after {
    position: absolute;
    left: 335px;
    top: 110px;
    display: block;
    content: "";
    width: 149px;
    height: 116px;
    background: url(//s3.unistudy.co.kr/images/pc/common/genealogyData_img.png) no-repeat;
}

.main .genealogyData header a {
    display: inline-block;
    font-size: 16px;
    color: #332fd0;
    font-weight: 500;
    border-bottom: 1px solid #332fd0;
    margin-top: 70px;
}

.main .genealogyData header a:hover:after {
    animation: spin .3s ease-out both;
}

.main .genealogyData small {
    display: block;
    color: #5f6368;
    font-size: 20px;
    font-weight: normal;
    padding-top: 4px;
}

.main .genealogyData header a:after {
    content: "";
    display: inline-block;
    margin: 0 0 2px 6px;
    width: 8px;
    height: 8px;

    background: url(//s3.unistudy.co.kr/images/pc/common/icon_more.png) no-repeat;
}

/* 20260831 메인 플로팅 배너(우측) 퍼블 수정 반영 */
.main_floatingBnr {position:fixed; top:270px; right:0; width:150px; z-index:200;}
.main_floatingBnr .bnr_wrap {position:relative; box-shadow:-1px 0 10px 0 rgba(0, 0, 0, 0.2); border-radius:10px 0 0 10px; overflow:hidden;}
.main_floatingBnr .bnr_wrap * {line-height:1.2; color:#fff;}
.main_floatingBnr .bnr_wrap + .bnr_wrap {margin-top:10px;}

.main_floatingBnr .bnr_wrap .btn_bnrClose {position:absolute; top:11px; right:10px; z-index:202; width:12px; height:13px; font-size:0; background:url(//s3.unistudy.co.kr/images/pc/common/floating_close.png) no-repeat 0 / 100%;}

.floatingBnr_swiper {position:relative; overflow:hidden;}
.floatingBnr_swiper .swiper-pagination {bottom:15px;}
.floatingBnr_swiper .swiper-pagination-bullet {width:10px; height:10px; background:#fff;}